.featured-records {
  > .content { display: grid; }
  @include media-breakpoint-between(sm, xl) {
    &:not(.pinned) > .content { grid-template-columns: repeat(2, 1fr); }
  }
  @include media-breakpoint-up(xl) {
    &:not(.pinned) > .content { grid-template-columns: repeat(3, 1fr); }
    &.pinned > .content       { grid-template-columns: repeat(2, 1fr); }
  }

  .actions {
    margin-top: map-get($spacers, 4);
    padding: 0 map-get($spacers, 4);

    a {
      @include media-breakpoint-down(sm) {
        width: 100%;
      }
    }
  }
}

// .status {}
// .comments-count {}
// .reactions-count {}
